myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bernd Bohmann <bernd.bohm...@atanion.com>
Subject Re: [Tobago] Java Version for Tobago 3
Date Fri, 11 Nov 2016 14:23:28 GMT
I would go for Java 8 only. Please skip 6 and 7

Regards


Bernd

On Thu, Nov 10, 2016 at 10:22 AM, Udo Schnurpfeil <udo@schnurpfeil.de>
wrote:

> Hi, all,
>
> we plan to release Tobago 3.0.0 in the next weeks. Currently we require
> Java 6 (or higher). I think about to change the minimal runtime version
> for Java to 7 or 8.
>
> What's your opinion?
>
> Regands,
>
> Udo
>

Mime
View raw message